/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-cd0242ec-uxgqge2m
 *                                 	 
 ******************************************************************************************************/
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m  .preview-content-holder  {
		
						padding-right: 0px;
						text-align: left;
						max-width: 660px;
						margin-right: 0px;
						margin-top: 30px;
						margin-left: 0px;
						margin-bottom: 35px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-divider  {
		
						border-style: solid;
						border-color: rgb(6, 50, 30);
						border-bottom-width: 1px;
						margin-top: 10px;
						margin-bottom: 10px;
						width: 15%;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .inner-pic  {
		
						color: rgb(0, 0, 0);
						opacity: 0.91;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-title  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-body h1  { 
						font-family: Montserrat;
						font-size: 45px;
						margin-right: 0px;
						color: rgb(6, 50, 30);
						letter-spacing: -0.05em;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.4em;
						background-color: rgba(255, 255, 255, 0);
						font-weight: bold;
						padding-left: 0px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-item-links span  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 11px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgb(99, 99, 99);
						letter-spacing: 0.1em;
						margin-right: 5px;
						margin-top: 40px;
						margin-left: 5px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgba(56, 110, 166, 0);
						padding-right: 20px;
						padding-left: 20px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-element.icon-source  {
		
						padding-bottom: 0px;
						margin-top: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						width: 90px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-item-links span:before  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: bottom;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-item-links span:hover  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-body  {
		
						font-family: Arial;
						font-size: 14px;
						margin-right: 0px;
						color: rgb(6, 50, 30);
						letter-spacing: 0em;
						max-width: 600px;
						padding-right: 0px;
						margin-top: 20px;
						margin-left: 0px;
						margin-bottom: 15px;
						line-height: 1.6em;
						background-color: rgba(255, 248, 0, 0);
						padding-left: 0px;	
		}
	
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .middle_layout .helper-div  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 960px;	
		}
	 .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-subtitle  ,  .style-512a5516-wmyqahgp .style-cd0242ec-uxgqge2m .preview-body h2  { 
						line-height: 1.1em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Abel;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-cd0242ec-uxgqge2m #vbid-cd0242ec-z4cyzh53 .preview-content-holder{
				
							text-align : left;
					
				}













 .style-cd0242ec-uxgqge2m #vbid-cd0242ec-z4cyzh53 .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-037f7d3a-k4dl8ydc
 *                                 	 
 ******************************************************************************************************/
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 20px;
						text-align: left;
						max-width: 400px;
						padding-right: 30px;
						margin-top: 30px;
						margin-left: 0px;
						padding-top: 20px;
						margin-bottom: 30px;
						background-color: rgb(6, 50, 30);
						border-color: rgb(197, 197, 197);
						padding-left: 30px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .item-content:not(.blocks_layout)  {
		
						background-color: rgb(237, 234, 229);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-divider  {
		
						margin-bottom: 10px;
						border-color: rgb(255, 255, 255);
						margin-top: 5px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .inner-pic  {
		
						opacity: 0.92;
						color: rgb(255, 255, 255);
		    			-webkit-filter:none;filter:none;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-title  ,  .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-body h1  { 
						font-family: Arial;
						font-size: 18px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						margin-top: 5px;
						margin-bottom: 5px;
						line-height: 1.2em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-item-links span  ,  .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 13px;
						color: rgb(236, 236, 236);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-element.icon-source  {
		
						width: 60px;
						margin-top: 0px;
						margin-bottom: 10px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-link-img  {
		
						width: 35px;
						margin: 5px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-body-holder  {
		
						max-width: 500px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-item-links span:hover  ,  .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-element.Link.hover-tester  { 
						color: rgb(197, 197, 197);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .inner-pic-holder  {
		
						background-color: rgb(6, 50, 30);	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-body  {
		
						font-family: Arial;
						font-size: 10px;
						color: rgb(89, 89, 89);
						letter-spacing: 0.2em;
						max-width: 600px;
						margin-top: 5px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}
	
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 10px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .middle_layout .helper-div  ,  .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-subtitle  ,  .style-512a5516-wmyqahgp .style-037f7d3a-k4dl8ydc .preview-body h2  { 
						line-height: 1.3em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 15px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-037f7d3a-k4dl8ydc #vbid-037f7d3a-t7bpmt7x .preview-content-holder{
				
							text-align : left;
					
				}


 .style-037f7d3a-k4dl8ydc #vbid-037f7d3a-ewubyliq.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				}










 .style-037f7d3a-k4dl8ydc #vbid-037f7d3a-t7bpmt7x .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-512a5516-53sdbcrg
 *                                 	 
 ******************************************************************************************************/
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-title  ,  .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-body h1  { 
						line-height: 1.2em;
						font-size: 15px;
						color: rgb(30, 30, 30);
						letter-spacing: 0em;
						font-weight: bold;
						margin-top: 10px;
						margin-bottom: 5px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview.image-cover  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg  .preview-content-holder  {
		
						text-align: right;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 25px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-item-links span  ,  .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg #sr-basket-widget *  { 
						font-style: italic;
						font-size: 14px;
						font-family: 'Times New Roman';
						color: rgb(182, 182, 182);
						padding-bottom: 10px;
						border-color: rgb(94, 94, 94);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 5px;
						border-width: 1px;
						background-color: rgba(159, 14, 14, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-divider  {
		
						border-color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-icon-holder  {
		
						text-align: left;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg #pagination-holder  {
		
						font-family: Times New Roman;
						font-size: 18px;
						color: rgb(131, 131, 131);
						padding-bottom: 10px;
						border-color: rgb(131, 131, 131);
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 30px;
						border-width: 1px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-item-links span:hover  ,  .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .inner-pic  {
		
						opacity: 1.0;
						color: rgb(255, 255, 255);
						background-size: cover;
		    			-webkit-filter:none;filter:none;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-body  {
		
						font-style: italic;
						font-size: 13px;
						color: rgb(66, 66, 66);
						max-width: 300px;
						margin-top: 0px;
						font-family: 'Times New Roman';
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-element.icon-source  {
		
						margin-left: 20px;
						width: 40px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: right;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-price  {
		
						color: rgb(248, 248, 248);
						font-family: Arial;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .background-div  {
			
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .stripe-background  {
		
						opacity: 0.17;
		    			-webkit-filter:none;filter:none;
						margin-top: -15px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-subtitle  ,  .style-512a5516-wmyqahgp .style-512a5516-53sdbcrg .preview-body h2  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						line-height: 1.2em;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/













 .style-512a5516-53sdbcrg #vbid-3ff4defd-4hcrozvg.inner-pic{
				
							background-size : 102%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-przfqrek.inner-pic{
				
							background-size : 89%;
					
				} .style-512a5516-53sdbcrg #vbid-4c42edd3-oh7pplag.inner-pic{
				
							background-size : 102%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-kp6xgpft.inner-pic{
				
							background-size : 64%;
					
							background-position : 41.043731689453125% 0%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-ydnixvdd.inner-pic{
				
							background-size : 58%;
					
							background-position : 49.700599670410156% 67.40674591064453%;
					
				} .style-512a5516-53sdbcrg #element-da9dab32c88c286.inner-pic{
				
							background-size : contain;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-vqfufmci.inner-pic{
				
							background-size : 52%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-q9xya7wz.inner-pic{
				
							background-size : 79%;
					
							background-position : 51.700599670410156% 33.600399017333984%;
					
				} .style-512a5516-53sdbcrg #vbid-7400de88-dds3fott.inner-pic{
				
							background-size : contain;
					
				} .style-512a5516-53sdbcrg #vbid-55e8d44e-4hcrozvg.inner-pic{
				
							background-size : 195%;
					
							background-position : 71.28279876708984% 100%;
					
				} .style-512a5516-53sdbcrg #vbid-60918840-1anpebg7.inner-pic{
				
							background-size : contain;
					
							background-position : 50% 50%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-rds6ekqg.inner-pic{
				
							background-size : 40%;
					
							background-position : 48.33610534667969% 78.02303314208984%;
					
				} .style-512a5516-53sdbcrg #vbid-512a5516-atjreibk.inner-pic{
				
							background-size : 70%;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-512a5516-wmyqahgp
 *                                 	 
 ******************************************************************************************************/
	 .master .style-512a5516-wmyqahgp .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-512a5516-wmyqahgp .Subtitle  ,  .master .style-512a5516-wmyqahgp .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-512a5516-wmyqahgp .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-512a5516-wmyqahgp .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-512a5516-wmyqahgp .Title  ,  .master .style-512a5516-wmyqahgp .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-512a5516-wmyqahgp .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-512a5516-wmyqahgp .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-512a5516-wmyqahgp .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-512a5516-wmyqahgp .preview-icon-holder  {
		
		    			-webkit-filter: invert(100%);filter: invert(100%);	
		}
	 .master .style-512a5516-wmyqahgp .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-512a5516-wmyqahgp .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .style-512a5516-wmyqahgp .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-512a5516-wmyqahgp.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .master .style-512a5516-wmyqahgp .element.icon-source  {
		
						width: 70px;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.0em;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
				
						direction: ltr;
				
						line-height: 1.4em;
					
		}
	
	
	
			body    {
		
						background-color: rgba(0, 0, 0, 0);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-512a5516-xkeaupjq
 *                                 	 
 ******************************************************************************************************/
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 85px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(230, 210, 80, 0);
						padding-left: 75px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .item-content:not(.blocks_layout)  {
		
						background-color: rgb(6, 50, 30);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-divider  {
		
						border-style: solid;
						border-color: rgb(255, 255, 255);
						border-bottom-width: 1px;
						margin-top: 20px;
						margin-bottom: 20px;
						width: 15%;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .inner-pic  {
		
						opacity: 1;
						color: rgb(255, 255, 255);
		    			-webkit-filter:none;filter:none;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-subtitle-holder  {
		
						max-width: 650px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .background-div  {
			
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-title  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-body h1  { 
						line-height: 0.9em;
						font-size: 91px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-top: 150px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-item-links span  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 15px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						border-color: rgba(0, 0, 0, 0);
						letter-spacing: 0.05em;
						padding-right: 40px;
						margin-top: 20px;
						padding-left: 40px;
						border-radius: 15px;
						padding-top: 10px;
						margin-bottom: 15px;
						font-family: Arial;
						background-color: rgb(202, 202, 202);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 30px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .background-image-div  {
		
						color: rgb(255, 255, 255);
						opacity: 0.0096875;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-link-img  {
		
						margin: 8px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: top;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-item-links span:hover  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .inner-pic-holder  {
		
						background-color: rgb(6, 50, 30);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-item-links span:before  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .effect-tester  { 
						background-color: rgb(230, 210, 80);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-body  {
		
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 1000px;
						margin-top: 150px;
						font-family: Arial;	
		}
	
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 10px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .middle_layout .helper-div  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-subtitle  ,  .style-512a5516-wmyqahgp .style-512a5516-xkeaupjq .preview-body h2  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 70px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.4em;
						direction: ltr;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-512a5516-xkeaupjq #vbid-512a5516-9yruvzmg .preview-content-holder{
				
							text-align : left;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-v8x54mrx .preview-content-holder{
				
							text-align : left;
					
				}


 .style-512a5516-xkeaupjq #vbid-512a5516-qslfboqa.inner-pic{
				
							background-size : contain;
					
							background-position : 50% 50%;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-ezenha3q.inner-pic{
				
							background-position : 48.2968368530273% 17.8304233551025%;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-cudftjeq.inner-pic{
				
							background-size : 91%;
					
							background-position : 50% 50%;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-hqbxklyj.inner-pic{
				
							background-position : 40.6865% 31.5728%;
					
				} .style-512a5516-xkeaupjq #element-7cb95a32a06a9bd.inner-pic{
				
							background-size : 138%;
					
							background-position : 64.75065612792969% 19.31261444091797%;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-g7kw0amj.inner-pic{
				
							background-position : 47.0449% 12.9383%;
					
				}











 .style-512a5516-xkeaupjq #vbid-512a5516-9yruvzmg .preview-content-wrapper{
				
							text-align : left;
					
				} .style-512a5516-xkeaupjq #vbid-512a5516-v8x54mrx .preview-content-wrapper{
				
							text-align : left;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-512a5516-55wkxpdm
 *                                 	 
 ******************************************************************************************************/
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm.master.item-box   {
		
						position: absolute;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-item-links span:hover  ,  .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-item-links  {
		
						text-align: center;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						margin-right: 10px;
						margin-top: 30px;
						margin-left: 10px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;
						padding-left: 55px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-item-links span  ,  .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 12px;
						color: rgb(159, 159, 159);
						padding-bottom: 1px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 1px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);
						margin-left: 2px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-title  ,  .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-body h1  { 
						line-height: 0.6em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.4em;
						margin-left: 10px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .stripe-background  {
		
						margin-top: -5px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						width: 140px;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-subtitle  ,  .style-512a5516-wmyqahgp .style-512a5516-55wkxpdm .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
